/* Default syles inherited from version 3 of the site */

.presstablecaption {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.presstableheader {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-align: center; background-color: #CCCCCC}
.presstablesubheader {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #CCCCCC; text-align: center}
.presstabletext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #EBEBEB}
.presstable {  border-color: #FFFFFF black black; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
.presstablenote {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.downloadpdf {  list-style-image: url(../images/smallicons/smallpdf.gif)}
.downloadhtml {  list-style-image: url(../images/smallicons/smallhtm.gif)}
.downloadmp3 {
list-style-image: url(../images/smallicons/smallmp3.gif)
}
